## libemail-mime-createhtml-perl 1.030

=== debian/changelog ===
libemail-mime-createhtml-perl (1.030-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Add patch from CPAN RT to fix build failure under 5.18.
    (Closes: #711439)
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2013 17:11:31 +0100

libemail-mime-createhtml-perl (1.030-1) unstable; urgency=low

  * Team Upload.

  [ Salvatore Bonaccorso ]
  * New upstream release.
  * Update my email address.

  [ Ansgar Burchardt ]
  * Add libfile-policy-perl as a runtime dependency as well. (Closes: #612003)
  * debian/copyright: Formatting changes, refer to "Debian systems" instead of
    "Debian GNU/Linux systems".
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 04 Feb 2011 21:15:18 +0100

libemail-mime-createhtml-perl (1.029-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.4.
  * Drop patches applied upstream:
    - pod.patch
    - add_missing_use_Carp_in_CreateHTML.patch
  * Drop use of quilt as package does not need any patch anymore. Remove
    README.source. 
  * debian/control: 
    - Lower Build-Depends on debhelper (>= 7).
    - Drop dublicated Build-Depends-Indep on libtest-assertions-perl.
    - Drop Depends on libtest-assertions-perl.
  * Referesh debian/copyright and update Copyright years for debian/*
    packaging. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 11 Feb 2010 15:57:40 +0100

libemail-mime-createhtml-perl (1.026-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: change (build) dependency on "libemail-mime-
    {creator,modifier}-perl" to "libemail-mime-perl (>= 1.901) |
    libemail-mime-{creator,modifier}-perl".

  [ Salvatore Bonaccorso ]
  * Add myself to Uploaders.
  * Add missing use Carp in lib/Email/MIME/CreateHTML.pm causing FTBFS
    (Closes: #555888). 
  * Bump compat level to debhelper 7. 
  * Drop override target for dh_installchangelogs (not needed anymore). Lower
    requirements on debhelper to (>= 7.0.8).
  * Refresh debian/copyright to the proposal of the machine readable format
    specification in DEP5. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 12 Nov 2009 21:36:27 +0100

libemail-mime-createhtml-perl (1.026-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Add patch to POD to work with newer Pod::Simple; add quilt framework.
    Closes: #546224.
  * Set Standards-Version to 3.8.3; remove version from perl build dependency.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Sep 2009 21:44:02 +0200

libemail-mime-createhtml-perl (1.026-1) unstable; urgency=low

  * Initial Release (Closes: #476968)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Sun, 20 Apr 2008 11:42:25 +0200
