=== debian/watch ===
version=3
https://metacpan.org/release/Email-MIME-CreateHTML/   .*/Email-MIME-CreateHTML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
