## libemail-mime-createhtml-perl 1.040

=== debian/changelog ===
libemail-mime-createhtml-perl (1.040-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 1.040
  * Drop 0001-use-blessed-not-UNIVERSAL-isa-to-test-objecthood.patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Aug 2014 08:06:10 +0200
