=== debian/control ===
--- 
+++ 
@@ -20,9 +20,9 @@
                      libfile-policy-perl,
                      libwww-perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-mime-createhtml-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-mime-createhtml-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-mime-createhtml-perl.git
-Homepage: https://metacpan.org/release/Email-MIME-CreateHTML/
+Homepage: https://metacpan.org/release/Email-MIME-CreateHTML
 
 Package: libemail-mime-createhtml-perl
 Architecture: all
