## libemail-mime-createhtml-perl 1.041

=== debian/changelog ===
libemail-mime-createhtml-perl (1.041-1) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * Import upstream version 1.041.
  * Update years of packaging copyright.
  * Update (build) dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 20:18:58 +0200
