=== debian/control ===
Source: libemail-mime-createhtml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libcommon-sense-perl,
                     libdata-serializer-perl,
                     libemail-address-perl,
                     libemail-mime-perl,
                     libfile-policy-perl,
                     libfile-slurp-perl,
                     libhtml-tagset-perl,
                     libhtml-tokeparser-simple-perl,
                     libhtml-treebuilder-xpath-perl,
                     liblog-trace-perl,
                     libmime-tools-perl,
                     libmime-types-perl,
                     libtest-assertions-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     liburi-perl,
                     libwww-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-mime-createhtml-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-mime-createhtml-perl.git
Homepage: https://metacpan.org/release/Email-MIME-CreateHTML

Package: libemail-mime-createhtml-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdata-serializer-perl,
         libemail-mime-perl,
         libfile-policy-perl,
         libhtml-tagset-perl,
         libhtml-tokeparser-simple-perl,
         liblog-trace-perl,
         libmime-types-perl,
         liburi-perl,
         libwww-perl
Description: multipart HTML email builder
 Email::MIME::CreateHTML allows you to build HTML emails, optionally with a 
 text-only alternative and embedded media objects. 
 .
 For example, an HTML email with an alternative version in plain text and with
 all the required images contained in the mail.
 .
 Note that this module does not send any mail, it merely does the work of
 building the appropriate MIME message.  The message can be sent with
 Email::Send or any other mailer that can be fed a string representation of an
 email message.
