## libemail-mime-createhtml-perl 1.042

=== debian/changelog ===
libemail-mime-createhtml-perl (1.042-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 16:33:20 +0000

libemail-mime-createhtml-perl (1.042-2) unstable; urgency=medium

  * Add patch to optionally use Email::Address::XS instead of
    Email::Address in a test.
    Thanks to Pali Rohár for the bug report and the patch.
    (Closes: #899179)
  * Update build dependencies: libemail-address-perl →
    libemail-address-xs-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 May 2018 19:01:40 +0200

libemail-mime-createhtml-perl (1.042-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove AGOSTINI Yves from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.042
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Make (build) dependency on libmime-types-perl versioned.
  * Update upstream Contact address.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Apr 2018 21:23:40 +0200
