=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libemail-mime-createhtml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libcommon-sense-perl,
                      libdata-serializer-perl,
-                     libemail-address-perl,
+                     libemail-address-xs-perl,
                      libemail-mime-perl,
                      libfile-policy-perl,
                      libfile-slurp-perl,
@@ -25,9 +24,9 @@
                      libtest-pod-perl,
                      liburi-perl,
                      libwww-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-mime-createhtml-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-mime-createhtml-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-mime-createhtml-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-mime-createhtml-perl.git
 Homepage: https://metacpan.org/release/Email-MIME-CreateHTML
 
 Package: libemail-mime-createhtml-perl
@@ -44,8 +43,8 @@
          liburi-perl,
          libwww-perl
 Description: multipart HTML email builder
- Email::MIME::CreateHTML allows you to build HTML emails, optionally with a 
- text-only alternative and embedded media objects. 
+ Email::MIME::CreateHTML allows you to build HTML emails, optionally with a
+ text-only alternative and embedded media objects.
  .
  For example, an HTML email with an alternative version in plain text and with
  all the required images contained in the mail.
