=== debian/watch ===
version=4
https://metacpan.org/release/Email-MIME-CreateHTML   .*/Email-MIME-CreateHTML-v?@ANY_VERSION@@ARCHIVE_EXT@$
